<?php
function theme_register_template()
{
	$post_type_object = get_post_type_object('post');
	// $post_type_object->template_lock = 'insert';
	$post_type_object->template = array(
		array('core/paragraph', array('content' => 'Some text')),
		array('core/paragraph', array('content' => 'Some text')),
		array('core/paragraph', array('content' => 'Some text')),
		array('core/paragraph', array('content' => 'et un autre')),
	);
}
add_action('init', 'theme_register_template');
